Subject: Re: [116attendees] How to test if Pasmo/Suica/ICOCA card is still valid?

From: Jared Mauch <[email-masked]>
Date: Thu, 30 Mar 2023 21:57:31 -0400

> On Mar 30, 2023, at 9:45 PM, Robert Kisteleki <[email-masked]> wrote:
> 
> 
> 
> On 2023-03-26 11:51, Ole Jacobsen wrote:
>> They time out, after maybe 6 months.
> 
> I have two Pasmo cards from the last Yokohama meeting with some leftover value and they just worked without doing any resurrection ritual.
> 
> I *think* they have no pre-defined expiration time, unlike bank cards or "western" travel cards. *If so*, what does that tell us security/protocol geeks? :-)
> 
> I think besides Pasmo there's also a "Pasmo tourist" card nowadays, that may, as you say, expire after 6 months?

I have a regular suica card and it worked without trouble despite not being here in many years, I did have trouble looking up the value at a machine before attempting to use it but I may have done it wrong.

I will comment that I did see a machine at NRT that would let you turn in the card to redeem the value on it.  I often take some quantity of leftover cash and store it on the card (coins specifically) so I’m not dragging those around when I am about to leave.  This makes it easy to move through the system next time.

Combined with the ability to use it like a local debit card at many establishments it does make the experience spending $ much easier, and based on if you self fund or have an employer, train/transit based expenses are often easier to expense[1].

- Jared

1 - I’m reminded of a story I heard once about an expense report that was rejected for some reporter, I think for National Geographic where they itemized things and it included an elephant ride, which they rejected.  The person then resubmitted the expense report for the same value but with the cost embedded somewhere else and said “find the elephant” or some such.  As a business owner I know the details of why you want these classified properly, as things like meals you can write off but at 50% in the US tax system, but not other entertainment items (eg: season tickets/suites/entertainment) as those have varying tax behaviors from year-to-year as the regulations are updated.  Also various countries have tax/VAT rebate programs where you can get refunds if you aren’t keeping the item in country and are exporting them, similar to duty free shops at the airports.  As an international traveller it’s important to always be clear with your declarations on arrival so you don’t get flagged permanently in the computers and databases that are shared between countries.  Stay on the low risk side of the equation when possible.